[package]
name = "fasnacht-learner"
version = "0.1.0"
authors = ["Sebastian Hugentobler <sebastian@vanwa.ch>"]

[dependencies]
glob = "0.2"
rand = "0.3"
rocket = "0.2.0"
rocket_codegen = "0.2.0"
serde = "0.9"
serde_derive = "0.9"

[dependencies.rocket_contrib]
version = "*"
default-features = false
features = [ "tera_templates"]
